Subject: bug#908: rsyslog: segfaults when run against libfastjson4 > 0.99.9-1

From: Mark Hindley <[email-masked]>
Date: Sat, 6 Sep 2025 07:26:57 +0100

Arthur,

Thanks for this. I suspect it is caused by ceres being out of sync with Debian
sid whilst we try to get excalibur finished and released. Hopefully that won't
be too much longer.

Mark